import { commServer } from './server.js';

export default {
  namespaced: true,
  state: {
     // 查核列表
     checkList: [],
  },
  mutations: {
		comChangeState(state, {key, data}) {
			state[key] = data;
		},
  },
  actions: {
		commActions({ commit, state }, { key, data }) {
      return commServer(key, data);
		},
  }
}
